<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>" />
	<title><?php // Print the <title> tag based on what is being viewed.
		global $page, $paged;
		$site_description = get_bloginfo( 'description', 'display' );
		wp_title( '|', true, 'right' );
		bloginfo( 'name' );
		// Add the blog description for the home/front page.
		if ( $site_description && ( is_home() || is_front_page() ) )
			echo " | $site_description";
		// Add a page number if necessary:
		if ( $paged >= 2 || $page >= 2 )
			echo ' | ' . sprintf( __( 'Page %s', 'toolbox' ), max( $paged, $page ) );
	?></title>
	
	<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
	<?php if ( is_singular() && get_option( 'thread_comments' ) ) wp_enqueue_script( 'comment-reply' ); ?>
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />

	<!--[if lt IE 9]>
		<script src="<?php bloginfo( 'template_directory' ); ?>/html5.js" type="text/javascript"></script>
	<![endif]-->
	
	<script type="text/javascript" src="https://apis.google.com/js/plusone.js"></script>

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="page" class="hfeed">
	<header id="branding" role="banner">
			<hgroup>
				<h1 id="site-title"><span><a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"><?php bloginfo( 'name' ); ?></a></span></h1>
				<h2 id="site-description">| <?php bloginfo( 'description' ); ?></h2>
			</hgroup>
	</header><!-- #branding -->

	<div id="main">